@charset "utf-8";

.modal {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 10px 10px 15px;
	background: #ffffff;
	color: #666666;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Arial,sans-serif;
	z-index: 1002;
}

.modal-standard {
	width: 905px;
	margin-left: -452px;
}

.modal-simple {
	width: 650px;
	margin-left: -325px;
}

.modal-movie {
  width: 800px;
  margin-left: -400px;
}

.modal-overlay {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	background: url(http://page.shashinkan.rakuten.co.jp/img/ja/common/tool/overlay.png) 0 0 repeat;
	cursor: pointer;
	z-index: 1001;
}

.modal .modal-inner {
	position: relative;
}

.modal .modal-close {
	position: absolute;
	top: 6px;
	right: 15px;
	padding: 4px 28px 3px 0;
	background: url(http://page.shashinkan.rakuten.co.jp/img/ja/common/tool/btn_modal_close.gif) 100% 50% no-repeat;
	line-height: 2;
	color: #ffffff;
	font-size: 13px;
	cursor: pointer;
}

.modal h2 {
	margin: 0 0 12px 0;
	padding: 13px 0 9px;
	background: #bbbbbb;
	text-align: center;
	color: #ffffff;
	font-size: 20px;
	font-weight: normal;
}

.modal .lead {
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 13px;
}

.modal .lead p {
	display: inline-block;
	/display: inline;
	zoom:1;
	margin: 0;
	padding: 5px 0 2px 25px;
	background: url(http://page.shashinkan.rakuten.co.jp/img/ja/common/tool/icn_modal_info.gif) 0 50% no-repeat;
	font-size: 13px;
}

.modal .img-container {
	margin-bottom: 15px;
	text-align: center;
}

.modal-standard .btn-container {
	position: absolute;
	right: 50px;
	bottom: 20px;
}

.modal-simple .btn-container {
	padding: 0 35px;
	text-align: center;
}

.modal-simple .btn-container a {
	display: inline-block;
}

.modal .btn-container p {
	margin: 15px 0;
}

.modal .btn-container .question {
	padding: 15px 0 15px 25px;
	background: url(http://page.shashinkan.rakuten.co.jp/img/ja/common/tool/icn_question.gif) 0 50% no-repeat;
	font-size: 13px;
}

.modal .btn-container .movie {
  padding: 15px 0 15px 25px;
  background: url(http://page.shashinkan.rakuten.co.jp/img/ja/common/tool/icon_movie.png) 0 50% no-repeat;
  font-size: 13px;
}

.modal .btn-container img {
	border: none;
}

.clearfix {
	overflow: hidden;
	zoom: 1;
}

.fl-l {
	float: left;
}

.fl-r {
	float: right;
}

.modal-movie h2 {
  margin-bottom: 30px;
}
.modal-movie .modal-container {
  padding: 0 45px 20px 30px;
  overflow: hidden;
  zoom: 1;
}
.modal-movie .movie-container iframe {
  width: 505px;
  height: 427px;
  border: none;
}

.modal-movie .btn-container {
  width: 211px;
}

.modal-movie .btn-container ul {
  margin-bottom: 20px;
}
.modal-movie .btn-container li {
  margin-bottom: 5px;
  padding-bottom: 15px;
  background: url(http://page.shashinkan.rakuten.co.jp/img/ja/common/tool/bg_arrow_down.png) 50% 100% no-repeat;
}

.modal-movie .btn-container li div {
  padding-left: 7px;
}
.modal-movie .btn-container li.active div {
  background: url(http://page.shashinkan.rakuten.co.jp/img/ja/common/tool/bg_arrow_active.png) 0 50% no-repeat;
}

.modal-movie .btn-container li.last {
  margin-bottom: 0;
  padding-bottom: 0;
  background: none;
}
.modal-movie .btn-container li a {
  display: block;
  padding: 9px;
  line-height: 1.8;
  border: 1px solid #b7924f;
  color: #9e7e44;
  background: #ffffeb;
  font-size: 90%;
  font-weight: bold;
  overflow: hidden;
  zoom: 1;
}
.modal-movie .btn-container li a:hover {
  color: #ffa200;
}

.modal-movie .btn-container li.active a {
  cursor: default;
}
.modal-movie .btn-container li.active a:hover {
  color: #ffffff;
}
.modal-movie .btn-container li.active a {
  border: 1px solid #ffa200;
  color: #ffffff;
  background: #ffa200;
}
.modal-movie .btn-container li img {
  display: inline-block;
  margin-right: 12px;
  vertical-align: middle;
}

.modal-movie .btn-container li span {
  display: inline-block;
  width: 100px;
  vertical-align: middle;
}
